Bug 1411697 - [RFE] include supported OpenStack Keystone versions in the CloudForms Compatibility Matrix
Summary: [RFE] include supported OpenStack Keystone versions in the CloudForms Compati...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: All
OS: Unspecified
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Red Hat CloudForms Documentation
QA Contact: Red Hat CloudForms Documentation
URL:
Whiteboard: doc
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 10:28 UTC by Miguel Perez Colino
Modified: 2018-10-10 12:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-10 12:30:39 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Miguel Perez Colino 2017-01-10 10:28:18 UTC
Description of problem:
CloudForms compatibility matrix does not include the supported versions of OpenStack Keystone.

Version-Release number of selected component (if applicable):
All

How reproducible:
Access the compatibility matrix ...
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/paged/support-matrix/

Actual results:
No description of the keystone versions supported.

Expected results:
List of the keystone versions supported.



Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 2 Andrew Dahms 2018-10-10 12:30:39 UTC
Thank you for raising this bug.

We have evaluated this request, and while we recognize that it is a valid request for the documentation, we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. 

If you have any concerns about this, please feel free to contact Andrew Dahms.


Note You need to log in before you can comment on or make changes to this bug.